/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A109010') 
 CREATE TABLE T_TCCIT_DG_A109010 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FFZJGZGSWJDM VARCHAR(50) DEFAULT ' ' NOT NULL,
FFZJGLXLB VARCHAR(50) DEFAULT ' ' NOT NULL,
FFZJGNSRSBH VARCHAR(50) DEFAULT ' ' NOT NULL,
FFZJGMC VARCHAR(300) DEFAULT ' ' NOT NULL,
FFZJGSRZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGGZZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGZCZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFPBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFPSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSDFJMJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSDFJMFD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGFTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGCZJZFPSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGFTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
